#campaignTop #leftCurve {
	LEFT: -7px
}
#campaignTop .slide {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; LEFT: 611px; TOP: 212px
}
#campaignTop A.slideLeft {
	LEFT: 684px
}
#campaignTop A.slideRight {
	LEFT: 718px
}
#campaignDown A.slideLeft {
	LEFT: 718px
}
BODY {
	TEXT-ALIGN: center
}
#top {
	WIDTH: 784px; TEXT-ALIGN: left
}
#content {
	WIDTH: 784px; TEXT-ALIGN: left
}
#wrap3 {
	WIDTH: 784px; TEXT-ALIGN: left
}
jsMenu A:link {
	COLOR: #000; TEXT-DECORATION: none
}
.jsMenu A:visited {
	COLOR: #000; TEXT-DECORATION: none
}
.jsMenu A:active {
	COLOR: #000; TEXT-DECORATION: none
}
.jsMenu {
	MARGIN-LEFT: 1px
}
.jsMenu LI {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 2px; TEXT-ALIGN: left
}
.jsMenu LI.separator {
	DISPLAY: none
}
.jsMenu A:hover {
	BACKGROUND-COLOR: #efefef
}
.jsMenu LI A {
	MARGIN: 0px
}
#sub A {
	DISPLAY: block; FONT-SIZE: 10px; BACKGROUND: url(/img/tabright.gif) no-repeat right top; MARGIN: -1px 4px 0px 0px; WIDTH: 86px; COLOR: #333; 
}
#sub A#sub_mob {
	WIDTH: 128px
}
#sub .svot A {
	WIDTH: 138px
}
#sub A SPAN {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(/img/tableft.gif) no-repeat left top; PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 2px; HEIGHT: 15px; TEXT-ALIGN: center
}
.languageMenu A:link {
	COLOR: #fff; TEXT-DECORATION: none
}
.languageMenu A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
.languageMenu A:active {
	COLOR: #fff; TEXT-DECORATION: none
}
#quaterly {
	MARGIN-TOP: 15px
}
#main TD {
	FONT-SIZE: 12px
}
TH {
	FONT-SIZE: 12px
}
#smenu LI {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; MARGIN-BOTTOM: 1px; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
#smenu UL UL {
	MARGIN-TOP: -16px
}
#camp {
	HEIGHT: 360px
}
OL {
	MARGIN-LEFT: 30px
}
.topreasons IMG {
	MARGIN: 18px 0px 0px 2px
}
#prelaunch {
	HEIGHT: 225px
}
#main .securityintro {
	FONT-SIZE: 11px; LINE-HEIGHT: 16px
}
#main .round1 H2 {
	FONT-SIZE: 12px
}
#main .round6 P {
	FONT-SIZE: 10px
}
#whatsnew DIV {
	HEIGHT: 123px
}
